Bug 8879 - options PROMPT and LOCK conflict
Summary: options PROMPT and LOCK conflict
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-26 00:46 UTC by Stig Hackvan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-26 00:46:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stig Hackvan 2000-01-26 00:46:20 UTC
Subject: lilo: prompt & lock


i find that i'm frustrated by the behavior of the prompt and lock
directives.
I want lock to change the default boot image, but not to override
prompting.
when both options are used together, there is no delay for prompting and it
is very difficult to get a lilo prompt by pressing shift as the keyboard
buffer is cleared by the bios just before lilo runs.

        thanks
        stig

Comment 1 Jeremy Katz 2002-06-04 05:04:59 UTC
This is unfortunately the way that lilo works.


Note You need to log in before you can comment on or make changes to this bug.